domingo, 26 de febrero de 2017

¿Ud. utiliza Bitcoin? Necesita cambiar su contraseña ahora.

Cloudflare, la red de seguridad, ha sido afectada por un bug llamado “Cloudbleed“, y que ha generado que se publicara información sensible. Coinbase, Kraken, LocalBitcoins, Poloniex y más, usan Cloudfare, por lo que la información de los usuarios está en riesgo, si es que no se encuentra ya en Internet.


FUENTE:  http://www.diariobitcoin.com/index.php/2017/02/25/ud-utiliza-bitcoin-necesita-cambiar-su-contrasena-ahora/



No hay comentarios:

Publicar un comentario